<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="80" ypos="120" scale="100">data/content/images/pvDADIL1/unit4/bg_u4.swf</image>
	<groups>
		<group>
			<word dropxpos="10" dropypos="130"><![CDATA[hot-air balloon]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/hot_air_balloon.mp3</audio>
		</group>
		<group>
			<word dropxpos="160" dropypos="125"><![CDATA[submarine]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/submarine.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="270"><![CDATA[coach]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/coach.mp3</audio>
		</group>
		<group>
			<word dropxpos="325" dropypos="355"><![CDATA[yacht]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/yacht.mp3</audio>
		</group>
		<group>
			<word dropxpos="440" dropypos="130"><![CDATA[helicopter]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/helicopter.mp3</audio>
		</group>
		<group>
			<word dropxpos="470" dropypos="365"><![CDATA[motorbike]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/motorbike.mp3</audio>
		</group>
		<group>
			<word dropxpos="170" dropypos="360"><![CDATA[lorry]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/lorry.mp3</audio>
		</group>
		<group>
			<word dropxpos="300" dropypos="110"><![CDATA[barge]]></word>
			<audio>data/content/audio/pvDADIL1/unit4/barge.mp3</audio>
		</group>
	</groups>
</exercise>

